 .u-section-1 {
  min-height: 702px;
}

.u-section-1 .u-gallery-1 {
  height: 565px;
  margin-top: 53px;
  margin-bottom: 60px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-back-image-1 {
  object-position: 82.48% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 82.48% 50%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 1097px;
}

.u-section-2 .u-image-1 {
  height: 658px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  width: 988px;
  margin: 40px auto 0;
}

.u-section-2 .u-group-1 {
  width: 779px;
  min-height: 436px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -179px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  --radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 600;
  background-image: none;
  margin: 41px auto 0;
  padding: 18px 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-2 .u-image-1 {
    height: 626px;
    width: 940px;
  }

  .u-section-2 .u-group-1 {
    width: 759px;
    margin-top: -147px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-image-1 {
    height: 479px;
    width: 720px;
  }

  .u-section-2 .u-group-1 {
    width: 656px;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-2 .u-image-1 {
    height: 359px;
    width: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-image-1 {
    height: 226px;
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
  min-height: 799px;
}

.u-section-3 .u-image-1 {
  min-height: 808px;
  margin-top: -70px;
  margin-bottom: 60px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/u9218698474_A_person_who_works_in_a_hotel_and_receives_touris_e08b0343-a482-43f0-b56e-ff590dd2ee19_3.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.1;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  width: 740px;
  margin: 260px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1126px;
  margin: 130px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 319px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 161px;
  height: 161px;
  background-image: url("images/gfcd203bc281a78c872631f9a51e07dd966a30ad6032dd4ca66f804dffdfb1cb2f52add112882a98d3ddf2c6f19071f7d_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-image-3 {
  min-height: 319px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/u9218698474_A_person_who_works_in_a_hotel_and_receives_a_grou_53b9fb98-510b-4b70-8b3c-741bb1d83375_1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 319px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 145px;
  height: 145px;
  background-image: url("images/0f2c5c73c0398dbe1163d6a085156b89231889832e9a65ed4bda3776ab689eb6c85b6d99a4dc66b790b817c6b2ada6402ed27f279fcf14fcad0da9_1280.jpg");
  background-position: 50% 50%;
  margin: 39px 74px 0 77px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 654px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 36px;
    margin-right: 58px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 683px;
  }

  .u-section-3 .u-text-1 {
    width: 660px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-3 .u-image-4 {
    width: 161px;
    height: 161px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1423px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 520px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 542px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1021px;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-3 .u-image-3 {
    min-height: 341px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/u9218698474_A_person_who_works_in_a_hotel_and_receives_touris_d8eda6ce-9053-40a7-b79e-dd59a3790799_2.png');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 839px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 167px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  line-height: 2.2;
  width: 577px;
  margin: 52px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: -17px auto 60px 73px;
  padding: 19px 46px 21px 45px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
    padding: 10px 34px 10px 33px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 919px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(41, 46, 51, 0.6), rgba(41, 46, 51, 0.6)), url('images/u9218698474_A_person_who_works_in_a_hotel_and_receives_touris_e08b0343-a482-43f0-b56e-ff590dd2ee19_0.png');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 999px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lato, sans-serif;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  width: 875px;
  margin: 351px auto 0;
}

.u-section-5 .u-line-1 {
  width: 912px;
  margin: 44px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 75px auto 0;
  padding: 20px 55px 21px 54px;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 45px auto 60px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-5 .u-text-1 {
    width: 861px;
  }

  .u-section-5 .u-btn-1 {
    align-self: center;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    font-size: 3.4375rem;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }
}